@import url('https://fonts.googleapis.com/css2?family=Anek+Telugu&family=Unbounded:wght@300&display=swap');
body{
    margin: 0;
    padding: 0;
    overflow-x: hidden;
    background: #222;
    background-repeat: no-repeat;
    margin-bottom: 100rem;
    font-family: 'Unbounded', sans-serif; /*'Anek Telugu'*/
    letter-spacing: 1px;
    text-transform: unset;
    color: rgba(245, 245, 245, 0.9);
    height: 100%;
}
ul li{
    list-style: none;
}
ul li a{
    text-decoration: none;
    color: unset;
}

header{
    animation: 0.8s 1 ease toBottom;
}
header nav ul li{
    animation: 1s 1 ease toLeft;
    animation-delay: 0.3s;
}
header div{
    animation: 1s 1 ease toRight;
    animation-delay: 0.3s;
}

@keyframes toBottom {
    from{
        transform: translateY(-500px);
    }
    to{
        transform: translateY(0%);
    }
}
@keyframes toLeft {
    from{
        transform: translateX(500px);
    }
    to{
        transform: translateX(0%);
    }
}
@keyframes toRight {
    from{
        transform: translateX(-500px);
    }
    to{
        transform: translateX(0%);
    }
}

.banner-accueil{
    background: linear-gradient(to top, #222, #00000000, #00000000, #00000000, #00000000, #00000000), url(../img/fdbperf.jpg);
}
.banner-audi{
    background: linear-gradient(to top, #222, #00000000, #00000000, #00000000, #00000000, #00000000), url(../img/a1714701_large.jpg);
}
.banner-supermot{
    background: linear-gradient(to top, #222, #00000000, #00000000, #00000000, #00000000, #00000000), url(../img/maxresdefault.jpg);
}
.banner-image{
    position: absolute;
    top: 0;
    width: 100%;
    height: 80vh;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    z-index: -10;
}
.banner-text{
    margin-top: 200px;
    text-align: center;
}

/* Animation Button */
.anim-btn{
    display: inline-block;
    position: relative;
    transition: 0.2s;
}
.anim-btn:hover{
    color: rgba(245, 245, 245, 0.5);
}
.anim-btn::after{
    content: '';
    position: absolute;
    width: 100%;
    top: 20px;
    left: 0px;
    transform: scaleX(0);
    height: 2px;
    transform-origin: bottom right;
    transition: transform 0.25s ease-out;
    background: rgba(245, 245, 245, 0.5);
}
.anim-btn:hover::after{
    transform: scaleX(1);
    transform-origin: bottom left;
}
/* End Animation Button */

p{
    margin: 80px 200px;
    text-align: center;
    line-height: 30px;
}
